Subject: Re: bug#64156: no tests/demo/ subdir mentioned in doc
From: Ileana Dumitrescu <[email-masked]>
To: [email-masked]
Cc: Karl Berry <[email-masked]>
Date: Thu, 10 Oct 2024 21:26:53 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Thank you for the bug report!

I have updated the development branch [1] with various changes to the
documentation. There should not be any mention of the tests/demo
subdirectory anymore, so I am going to close this.

For the runnable hello,world libtool+automake example, I do not know of
any, but the test directories output from tests/demo.at looks like it
might be a good place to start for generating one.

[1] 
https://git.savannah.gnu.org/cgit/libtool.git/commit/?h=development&id=9d99f7fdfd683843cd9071af6c2c92e764b12066

-- 
Ileana Dumitrescu

GPG Public Key: FA26 CA78 4BE1 8892 7F22 B99F 6570 EA01 146F 7354